Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: K3b installeert niet  (gelezen 2511 keer)

novice

  • Gast
K3b installeert niet
« Gepost op: 2006/03/30, 03:33:56 »
Ik heb problemen met het installeren van K3b onder Ubuntu. Ik weet niet welke versie dit is, ik heb het destijds bij een computerblad gekregen. Ik meen dat het bij Fedora Core 3 op een dvd stond en heb het laatst gebrand, zodat ik kon starten.
Wanneer ik het probeer via de GUI krijg ik dezelfde meldingen als wanneer ik het probeer via apt-get: verschillende afhankelijkheden kunnen niet worden geinstalleerd. Wanneer ik dit handmatig probeer te doen krijg ik dezelfde foutmeldingen. Kan dit misschien liggen aan het ontbreken van KDE? Hoe kan ik dat installeren?
Uiteraard heb ik direct na de installatie apt-get upgrade uitgevoerd. Ik heb nog geen ervaring met op Debian gebaseerde distro's. Wel veel ervaring met Red-Had based distro's.

Offline wutnubu

  • Lid
  • Steunpunt: Nee
K3b installeert niet
« Reactie #1 Gepost op: 2006/03/30, 06:24:53 »
Je moet alle # voor het woord deb in  het bestand /etc/apt/sources.list weghalen.
doe dan
sudo apt-get update

Dan in synaptec (systeem, beheer, synaptec pakketbeheer) zoeken op k3b en (via rechts klikken) aanvinken voor installatie.
Nu op uitvoeren klikken en alles gaat gewoon vanzelf.

Suc6

Willem

wr19026

  • Gast
K3b installeert niet
« Reactie #2 Gepost op: 2006/03/30, 11:21:52 »
Citaat van: w.hellinga
Je moet alle # voor het woord deb in  het bestand /etc/apt/sources.list weghalen.
Als je alle # voor deb weg zou halen open je ook de backport repositories. Dat is niet nodig voor k3b bij mijn weten. Universe is op zich al voldoende.

Hier is mijn /etc/apt/sources.list , is het ook gewoon mee ge

novice

  • Gast
K3b installeert niet
« Reactie #3 Gepost op: 2006/03/30, 13:07:03 »
Nee, kon het niet vinden. Ik heb beide opties geprobeerd, Dat van w.hellinga liep op dezelfde plaats vast als eerder, Namelijk dat er een aantal vereisten niet konden worden geinstalleerd. Hier is de uitvoer van de package manager:
k3b:
 Vereisten: k3blibs but it is not going to be installed
 Vereisten: kdelibs4 but it is not going to be installed
  Vereisten: libc6 but 2.3.2.ds1-13ubuntu2.2 is to be installed
  Vereisten: libfontconfig1 but 2.2.2-2ubuntu3 is to be installed
  Vereisten: libidn11 but 0.4.1-1 is to be installed
  Vereisten: libpng12-0 but 1.2.5.0-7ubuntu1 is to be installed
 Vereisten: libqt3c102-mt but it is not going to be installed
  Vereisten: cdrecord but 4:2.0+a30.pre1-1ubuntu2.2 is to be installed
  Vereisten: mkisofs but 4:2.0+a30.pre1-1ubuntu2.2 is to be installed
 Vereisten: kdebase-bin but it is not going to be installed

De oplossing van wr19026 liep vast op een ontbreken van de juiste rechten. D.w.z. er waren andere processen die de prog's gebruikten.

Overigens heb ik kunnen vinden welke versie van Ubuntu ik geinstalleerd heb staan. Dit is versie 4.10 unstable.

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
K3b installeert niet
« Reactie #4 Gepost op: 2006/03/30, 13:11:05 »
4.10 *un*stable? Dude, dat is zo oud als methusalem en toen werd kde nog niet eens ondersteund...

novice

  • Gast
K3b installeert niet
« Reactie #5 Gepost op: 2006/03/30, 13:18:15 »
Inderdaad 4.10 *un*stable. Stond bovenaan de sources.list. Misschien is een upgrade mogelijk naar b.v. 5.10 stable?

K3b staat al wel in synaptic, is voor zover ik weet wel een KDE programma.

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
K3b installeert niet
« Reactie #6 Gepost op: 2006/03/30, 13:21:10 »
Je kunt het beste via 5.04 naar 5.10 upgraden - over 21 dagen is 4.10 end-of-life en dus niet meer ondersteund.

novice

  • Gast
K3b installeert niet
« Reactie #7 Gepost op: 2006/03/30, 14:38:45 »
Inderdaad 4.10 *un*stable. Stond bovenaan de sources.list. Misschien is een upgrade mogelijk naar b.v. 5.10 stable?

K3b staat al wel in synaptic, is voor zover ik weet wel een KDE programma.

novice

  • Gast
K3b installeert niet
« Reactie #8 Gepost op: 2006/03/30, 14:40:42 »
En welke comando's moet ik geven voor een upgrade?
(Vorige Post was een foutje)

wr19026

  • Gast
K3b installeert niet
« Reactie #9 Gepost op: 2006/03/30, 15:37:02 »
Citaat van: novice
En welke comando's moet ik geven voor een upgrade?
(Vorige Post was een foutje)
- kopieer een werkende sources.list (die van mij bijvoorbeeld ;) ) naar /etc/apt/sources.list
- in /etc/apt/sources.list verander breezy naar hoary
- sudo apt-get update
- sudo apt-get dist-upgrade

Je zit na deze upgrade "al" op versie 5.04. Om die te upgraden doe je:
- in /etc/apt/sources.list verander hoary naar breezy
- sudo apt-get update
- sudo apt-get dist-upgrade

Je hebt dan via 5.04 naar 5.10 (Hoary Hedgehog naar Breezy Badger) geupgrade zoals Dennis aanbeveelt. 'k Zie niet in waarom jet het niet in

novice

  • Gast
K3b installeert niet
« Reactie #10 Gepost op: 2006/04/01, 23:30:16 »
Het is opgelost via een naar hoary. thx.